Because of the method we use to wrap our software, Sonnox plug-ins running in the AU format will usually display the following error when you try to use them in DSP-Quattro 4:



While we work on a fix for this issue, the best workaround is to use the VST format within DSP-Quattro.